#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Arguments=Arguments~plugins-zos-rexx1
DATASET=DATASET~plugins-zos-rexx2
Execute\ a\ REXX\ program=Execute a REXX program~plugins-zos-rexx3
Executes\ REXX\ statements\ (Includes\ a\ sample\ REXX\ with\ Plugin\ features)=Executes REXX statements (Includes a sample REXX with Plugin features)~plugins-zos-rexx4
INLINE=INLINE~plugins-zos-rexx5
ISPF\ Gateway\ Path=ISPF Gateway Path~plugins-zos-rexx6
REXX=REXX~plugins-zos-rexx7
Scripting=Scripting~plugins-zos-rexx8
Source\ of\ REXX\ program=Source of REXX program~plugins-zos-rexx9
Source\ Type=Source Type~plugins-zos-rexx10
Source\ Value=Source Value~plugins-zos-rexx11
Specify\ a\ DSN\ prefix\ to\ be\ used\ to\ create\ temporary\ data\ sets.\ The\ default\ value\ is\ the\ BUZ_TMP_DSN_PREFIX\ environment\ variable.\ If\ a\ value\ is\ not\ provided,\ the\ prefix\ in\ the\ agent\ user's\ profile\ or\ the\ agent\ user's\ ID\ is\ used.=Specify a DSN prefix to be used to create temporary data sets. The default value is the BUZ_TMP_DSN_PREFIX environment variable. If a value is not provided, the prefix in the agent user's profile or the agent user's ID is used.~plugins-zos-rexx12
Specify\ fully\ qualified\ SYSPROC\ datasets\ that\ the\ INPUT\ REXX\ program\ may\ use=Specify fully qualified SYSPROC datasets that the INPUT REXX program may use~plugins-zos-rexx13
Specify\ the\ arguments\ to\ the\ REXX\ program=Specify the arguments to the REXX program~plugins-zos-rexx14
Specify\ the\ USS\ path\ where\ the\ ISPF\ gateway\ binary\ files\ are\ installed.=Specify the USS path where the ISPF gateway binary files are installed.~plugins-zos-rexx15
SYSPROC\ Datasets=SYSPROC Datasets~plugins-zos-rexx16
Temporary\ DSN\ Prefix=Temporary DSN Prefix~plugins-zos-rexx17
Text\ or\ PDS\ member\ or\ Sequential\ Dataset\ that\ has\ REXX\ program.\ If\ the\ single\ quotation\ marks\ are\ omitted,\ the\ user's\ data\ set\ prefix\ from\ the\ TSO\ profile\ is\ prefixed\ to\ the\ front\ of\ the\ data\ set\ name.=Text or PDS member or Sequential Dataset that has REXX program. If the single quotation marks are omitted, the user's data set prefix from the TSO profile is prefixed to the front of the data set name.~plugins-zos-rexx18
The\ zOS\ Rexx\ Executor\ plug-in\ executes\ REXX\ program\ from\ a\ Dataset\ (or)\ specified\ inline\ in\ the\ plugin.=The zOS Rexx Executor plug-in executes REXX program from a Dataset (or) specified inline in the plugin.~plugins-zos-rexx19
zOS\ Rexx\ Executor=zOS Rexx Executor~plugins-zos-rexx20
